# Get a round

> One round: every wallet paid, its amount, the delivery cost taken from its share, days held, its multiplier and the transaction.


`GET https://payday.direct/api/v1/payback/coins/{mint}/rounds/{n}`

One round: every wallet paid, its amount, the delivery cost taken from its share, days held, its multiplier and the transaction.

## Parameters

- `mint` (path, string, required)
- `n` (path, integer, required)
- `limit` (query, integer)
- `cursor` (query, string): next_cursor from the previous page

## Responses

- 200: OK
- 401: Missing or invalid key
- 429: Over the limit. Retry-After says when to try again.

```json
{
  "data": [
    {
      "wallet": "Ho1der111111111111111111111111111111111111",
      "role": "holder",
      "amount": "0.000912",
      "raw": "912000",
      "delivery_cost": "0.000002",
      "new_account": false,
      "held_days": 0.4,
      "boost": 1.12,
      "status": "sent",
      "tx": "3fQk...9aZ"
    }
  ],
  "next_cursor": "MQ",
  "total": 89,
  "round": {
    "mint": "3unDHbPUsLqQtoHgvuCsRSArnuhVjhsn11vRht5Xpump",
    "n": 3,
    "asset": {
      "mint": "So11111111111111111111111111111111111111112",
      "symbol": "SOL"
    },
    "status": "done",
    "weighting": "time-held",
    "paid": "0.045607",
    "holders": 169,
    "carried_over": 80,
    "at": "2026-11-15T19:25:14.126Z",
    "done_at": "2026-11-15T19:25:24.686Z"
  }
}
```

## Example

```bash
curl "https://payday.direct/api/v1/payback/coins/MINT_ADDRESS/rounds/1" \
  -H "Authorization: Bearer pd_YOUR_KEY"
```